h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

a {
  font-size: 1rem;
  text-decoration: underline;
}

.section {
  justify-content: center;
  align-items: center;
  margin-bottom: 5rem;
}

.nm_logo {
  width: 16rem;
}

.div-block {
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.body {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}

.nm_title {
  font-size: 1.5rem;
  font-weight: 300;
}

.div-block-2 {
  text-align: left;
  margin-top: 3rem;
}

.container {
  max-width: 67.5rem;
}

.navbar {
  background-color: #fff0;
  width: 100%;
  padding-top: 3rem;
  padding-bottom: 2rem;
}

.nav_link {
  color: #5f5f5f;
  letter-spacing: .05em;
  text-transform: uppercase;
  font-size: .7rem;
  font-weight: 600;
}

.nav_link:hover {
  color: #000;
}

.nav_link.is-hidden {
  display: none;
}

.rich-text-block {
  font-size: 1rem;
  line-height: 150%;
}

.text-size-medium {
  font-size: 1.25rem;
  line-height: 1.5em;
}

.text-size-medium.text-color-secondary {
  color: #2a3945;
}

.contact_table {
  grid-column-gap: 1.2rem;
  grid-row-gap: 1.2rem;
  flex-flow: column;
  display: flex;
}

.spacer-small {
  width: 100%;
  padding-top: 1rem;
}

.section_form {
  background-color: #f7f7fa;
  background-image: none;
}

.header_cards {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.header_cards.is-sticky {
  position: sticky;
  top: 7rem;
}

.about-hero-bottom {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex: 1;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  min-height: 20vw;
  padding-bottom: 0;
  padding-left: .5rem;
  padding-right: .5rem;
  display: grid;
}

.section_hero {
  margin-top: 2rem;
}

.service_item-title {
  font-size: 1rem;
}

.button-group {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

._2col_grid {
  grid-column-gap: 3.4rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center stretch;
  display: grid;
}

.text-size-regular {
  font-size: 1rem;
}

.contact_data {
  line-height: 180%;
}

.service_left {
  border-right: 1px #e2e2e2;
  flex-flow: column;
  padding-right: 1.5rem;
  display: flex;
  position: relative;
}

.column-image-spacer {
  z-index: 10;
  border-radius: .5rem;
  flex-direction: column;
  justify-content: center;
  height: 8vw;
  margin-bottom: 1rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.footer_block {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  flex-flow: column;
  display: flex;
}

.form_row {
  grid-column-gap: .7rem;
  grid-row-gap: .7rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.footer_call {
  grid-column-gap: .3rem;
  grid-row-gap: .3rem;
  display: flex;
}

.footer_container {
  font-size: .9rem;
  line-height: 145%;
}

.margin-top {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.eyebrow {
  color: #9c9c9c;
  letter-spacing: .075em;
  text-transform: uppercase;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: .7rem;
  font-weight: 500;
  line-height: 1.3em;
  display: inline-block;
}

.eyebrow.is-orange {
  color: #e76c0e;
}

.eyebrow.is-large {
  font-size: .8rem;
  font-weight: 400;
}

.hero_header {
  z-index: 999;
  position: relative;
}

.hero_heading {
  font-size: 4rem;
  font-weight: 500;
  line-height: 110%;
}

.hero_heading.is-large {
  font-size: 4rem;
}

.hero_services-grid {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.section_services.is-light-grey {
  background-color: #f7f7fa;
  background-image: none;
}

.image-full {
  z-index: 1;
  object-fit: cover;
  width: 100%;
  height: 100%;
  max-height: 100%;
  position: absolute;
  inset: 0%;
}

.image-full.is-wide-top {
  object-fit: cover;
  object-position: 50% 21%;
}

.column-image-wrapper {
  z-index: 10;
  border-radius: .5rem;
  flex: 1;
  margin-bottom: 1rem;
  position: relative;
  overflow: hidden;
}

.footer_contact {
  grid-column-gap: .3rem;
  grid-row-gap: .3rem;
  flex-flow: column;
  display: flex;
}

.footer_title {
  color: #000;
  letter-spacing: .02em;
  font-size: 1rem;
  font-weight: 600;
}

.service_right {
  padding-left: 3rem;
}

.spacer-tiny {
  width: 100%;
  padding-top: .125rem;
}

.image_cover {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.offer_title {
  font-size: 2.2rem;
  line-height: 113%;
}

.spacer-medium {
  width: 100%;
  padding-top: 2rem;
}

.heading-style-h2 {
  font-size: 3rem;
  font-weight: 400;
  line-height: 1.2;
}

.image-ratio_3x2 {
  aspect-ratio: 3 / 2;
  border-radius: .5rem;
  position: relative;
  overflow: clip;
}

.form_col {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  justify-content: space-around;
  width: 100%;
  display: flex;
}

.contact_row {
  grid-column-gap: .6rem;
  grid-row-gap: .6rem;
  color: #2a3945;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.text-style-muted {
  opacity: .6;
}

.hero_service-link {
  color: #546777;
  text-align: center;
  letter-spacing: .075em;
  text-transform: uppercase;
  border: 1px solid #e2e2e2;
  border-radius: .5rem;
  justify-content: center;
  align-items: flex-end;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: .7rem;
  font-weight: 500;
  display: flex;
}

.padding-global {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

.footer_wrapper {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 1rem;
  display: flex;
}

.icon {
  justify-content: flex-start;
  align-items: center;
  display: flex;
  transform: scale(.8);
}

.icon.is-orange {
  color: #e76c0e;
  display: flex;
}

.section_footer {
  margin-top: 6rem;
  padding-bottom: 6rem;
}

.service_items-grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border: 1px solid #e2e2e2;
  border-radius: .5rem;
}

.container-medium {
  width: 100%;
  max-width: 64rem;
  margin-left: auto;
  margin-right: auto;
}

.nav_logo {
  width: 16rem;
}

.nav_logo.is-small {
  width: 9rem;
}

.form {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  box-shadow: none;
  background-color: #fff;
  border: 1px solid #e2e2e2;
  border-radius: .5rem;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding: 3rem;
  display: flex;
}

.spacer-large {
  padding-top: 3rem;
}

.text_field {
  background-color: #fff0;
  border: 1px solid #e2e2e2;
  border-radius: .25rem;
  padding: 1.5rem 1rem;
}

.text_field.is-plain {
  text-align: left;
  justify-content: flex-start;
  align-items: flex-start;
  min-height: 14rem;
  display: inline-flex;
}

.about-hero-column {
  flex-direction: column;
  display: flex;
  position: relative;
  overflow: hidden;
}

.about-hero-column.is-side {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.service_wrapper {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  display: grid;
}

.image-ratio_1x1 {
  aspect-ratio: 1;
  border-radius: .5rem;
  overflow: clip;
}

.divider {
  background-color: #e2e2e2;
  width: 100%;
  height: 1px;
}

.divider.is-hidden {
  display: none;
}

.text-size-small {
  font-size: .875rem;
  line-height: 145%;
}

.service_item {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  border-bottom: 1px solid #e2e2e2;
  border-right: 1px solid #e2e2e2;
  flex-flow: column;
  justify-content: center;
  min-height: 8rem;
  padding: 1.5rem 1.8rem;
  display: flex;
}

.service_item.is-left {
  border-right-style: none;
}

.service_item.is-left.is-last {
  border-bottom-right-radius: .5rem;
}

.container-large {
  width: 100%;
  max-width: 86rem;
  margin-left: auto;
  margin-right: auto;
}

.container-large.is-footer {
  border-top: 1px solid #e0e0e0;
}

.button {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  transform: scale3d(1none, 1none, 1none);
  text-align: center;
  transform-style: preserve-3d;
  background-color: #e76c0e;
  border-radius: .5rem;
  justify-content: flex-start;
  align-items: center;
  padding: .75rem 2rem;
  font-weight: 500;
  transition: all .2s;
  display: flex;
}

.button:hover {
  color: #fff;
  background-color: #2a3945;
  transform: scale(1.05);
}

.button.is-small {
  border-radius: .3rem;
  padding: .5rem 1.25rem .6rem;
  font-size: .85rem;
}

.button.is-form-submit {
  padding-left: 2.4rem;
  padding-right: 2.4rem;
}

.grid {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  place-items: start center;
}

.heading {
  font-size: 3.7rem;
}

.list {
  grid-column-gap: 6rem;
  grid-row-gap: 6rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  font-size: 1.1rem;
  font-weight: 300;
  line-height: 160%;
  display: grid;
}

.about_title {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 0;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 120%;
  display: flex;
}

.about_grid {
  grid-column-gap: 1.6rem;
  grid-row-gap: 1.6rem;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  margin-top: 2rem;
  display: flex;
}

.about_wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 4rem;
  display: flex;
}

.about_block {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  background-color: #fff;
  border: 1px solid #00000012;
  border-radius: .5rem;
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 2.5rem;
  display: flex;
  overflow: hidden;
}

.about_text {
  color: #7c7c7c;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 165%;
}

.about_icon {
  width: 100%;
  height: 100%;
}

.about_icon.is-cam {
  width: 75%;
  height: 75%;
}

.about_icon-wrapper {
  background-color: #e8f6e6;
  border-radius: .25rem;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 4rem;
  height: 4rem;
  padding: .4rem;
  display: flex;
  overflow: hidden;
}

.about_icon-wrapper.is-2 {
  background-color: #ffefef;
}

.about_icon-wrapper.is-3 {
  background-color: #edf7ff;
}

.div-block-3 {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.about_text_right {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 1rem;
  display: flex;
}

.about_text_right.is-single-line {
  padding-top: .5rem;
}

.footer_text {
  color: #8a8a8a;
  white-space: nowrap;
  font-size: 1rem;
  font-weight: 300;
}

.text-block {
  flex-flow: column;
  display: flex;
}

.phone_link {
  color: #8a8a8a;
  letter-spacing: .05em;
  font-size: .9rem;
  font-weight: 300;
  text-decoration: none;
}

.bold-text {
  color: #929292;
  font-weight: 400;
  text-decoration: none;
}

.phones_wrapper {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  white-space: nowrap;
  flex-flow: column;
  display: flex;
}

.footer-logo {
  width: 11rem;
  height: 3rem;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.spectrum-logo {
  width: 6rem;
}

.www-wrapper {
  grid-column-gap: .9rem;
  grid-row-gap: .9rem;
  flex-flow: column;
  display: flex;
}

@media screen and (max-width: 991px) {
  .nm_logo {
    width: 12rem;
  }

  .navbar {
    display: flex;
  }

  .header_cards {
    top: 7rem;
  }

  .about-hero-bottom {
    flex: 0 auto;
    min-height: 34vw;
  }

  ._2col_grid {
    grid-template-columns: 1fr;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .hero_services-grid {
    grid-template-columns: 1fr 1fr;
  }

  .image-full {
    overflow: hidden;
  }

  .service_right {
    padding-left: 1rem;
  }

  .offer_title {
    font-size: 1.3rem;
    font-weight: 500;
  }

  .spacer-medium {
    padding-top: 1.5rem;
  }

  .footer_wrapper {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    grid-template-columns: 1fr;
  }

  .spacer-large {
    padding-top: 2.5rem;
  }

  .service_wrapper {
    grid-template-columns: .5fr 1fr;
  }

  .contact_left {
    padding-top: 4rem;
  }

  .heading {
    font-size: 3.2rem;
  }

  .about_grid {
    flex-flow: column;
    display: flex;
  }

  .div-block-4 {
    padding-left: 3rem;
    padding-right: 1rem;
  }
}

@media screen and (max-width: 767px) {
  .about-hero-bottom {
    display: none;
  }

  .section_hero.is-no-margintop {
    margin-top: 4rem;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .hero_heading.is-large {
    font-size: 3rem;
  }

  .service_right {
    padding-top: 2rem;
    padding-left: 0;
  }

  .offer_title {
    font-size: 1.8rem;
  }

  .spacer-medium {
    padding-top: 1.25rem;
  }

  .heading-style-h2 {
    font-size: 2rem;
  }

  .padding-global {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .spacer-large {
    padding-top: 1.5rem;
  }

  .service_wrapper {
    grid-template-columns: 1fr;
  }

  .image-ratio_1x1.is-3x2-mobile {
    aspect-ratio: 3 / 2;
  }

  .about_block {
    flex-flow: column;
  }

  .about_text {
    font-size: 1rem;
  }

  .div-block-4 {
    padding-left: .75rem;
  }
}

@media screen and (max-width: 479px) {
  .nm_logo {
    width: 13rem;
  }

  .navbar {
    padding-bottom: 0;
  }

  .text-size-medium {
    font-size: 1rem;
    line-height: 145%;
  }

  .about-hero-bottom {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
  }

  .section_hero {
    margin-top: 0;
  }

  .button-group {
    grid-column-gap: .7rem;
    grid-row-gap: .7rem;
  }

  ._2col_grid {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .text-size-regular {
    font-size: .9rem;
    line-height: 148%;
  }

  .column-image-spacer {
    border-radius: .3rem;
    margin-bottom: .5rem;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .hero_heading.is-large {
    font-size: 2.4rem;
  }

  .hero_services-grid {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-columns: 1fr;
  }

  .column-image-wrapper {
    border-radius: .3rem;
    margin-bottom: .5rem;
  }

  .form_col {
    flex-flow: column;
  }

  .footer_wrapper {
    grid-column-gap: .6rem;
    grid-row-gap: .6rem;
    text-align: center;
    justify-content: flex-start;
    align-items: center;
  }

  .section_footer {
    margin-top: 3rem;
  }

  .service_items-grid {
    grid-template-columns: 1fr;
  }

  .form {
    padding: 1.25rem;
  }

  .contact_left {
    padding-top: 2rem;
  }

  .heading {
    text-align: center;
    font-size: 1.9rem;
  }

  .about_title {
    font-size: 1rem;
  }

  .about_grid {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    margin-top: 0;
  }

  .about_block {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 1.5rem;
  }

  .about_text {
    font-size: .8rem;
  }

  .about_icon-wrapper {
    width: 2.5rem;
    height: 2.5rem;
  }

  .about_text_right {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-logo {
    width: 8rem;
  }

  .div-block-4 {
    justify-content: center;
    align-items: flex-start;
    padding-left: 1rem;
    padding-right: 1rem;
    display: flex;
  }
}

#w-node-_1bc7f130-1e7c-cf4e-7a03-258244ffa1d7-74e52dbc, #w-node-_1bc7f130-1e7c-cf4e-7a03-258244ffa1da-74e52dbc, #w-node-_1bc7f130-1e7c-cf4e-7a03-258244ffa1df-74e52dbc, #w-node-_1bc7f130-1e7c-cf4e-7a03-258244ffa1e4-74e52dbc, #w-node-_38217f60-c280-32dc-2019-12d73884d768-74e52dbc {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


